## golang-github-lestrrat-go-dsig 1.0.0

=== debian/changelog ===
golang-github-lestrrat-go-dsig (1.0.0-2) unstable; urgency=medium

  * Drop newgateway pipeline
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Simplify gitlab-ci

 -- Simon Josefsson <simon@josefsson.org>  Mon, 09 Feb 2026 00:19:30 +0100

golang-github-lestrrat-go-dsig (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1121277)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Dec 2025 22:36:33 +0100
