=== debian/control ===
Source: golang-github-lestrrat-go-dsig
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-dsig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-dsig.git
Homepage: https://github.com/lestrrat-go/dsig
XS-Go-Import-Path: github.com/lestrrat-go/dsig

Package: golang-github-lestrrat-go-dsig-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: low-level Digital Signature Tools for Go (library)
 Go module providing low-level digital signature operations.
 .
 While there are many standards for generating and verifying digital
 signatures, the core operations are virtually the same. This module
 implements the core functionality of digital signature generation /
 verifications in a framework agnostic way.
 .
 Features
 .
  * RSA signatures (PKCS1v15 and PSS)
  * ECDSA signatures (P-256, P-384, P-521)
  * EdDSA signatures (Ed25519, Ed448)
  * HMAC signatures (SHA-256, SHA-384, SHA-512)
  * Support for crypto.Signer interface
  * Allows for dynamic additions of algorithms in limited cases.
 .
 This package contains the Go development library.
